Skip to main content
GET
Get exchange rates

Authorizations

Authorization
string
header
required

API token authentication using format <api token id>:<api client secret>

Query Parameters

sourceCurrency
string

Filter by source currency code (e.g., USD)

destinationCurrency
string[]

Filter by destination currency code(s). Can be repeated for multiple currencies (e.g., &destinationCurrency=INR&destinationCurrency=GBP)

sendingAmount
integer<int64>
default:10000

Sending amount in the smallest unit of the source currency (e.g., cents for USD). If omitted, USD and USD-pegged currencies default to $100 (10000 USD cents, scaled to the source currency's precision; e.g., 100000000 for USDC, which is 100 USDC). Other currencies default to 10000 in the source currency's smallest unit.

Response

Successful operation

data
object[]
required

List of exchange rates matching the filter criteria